Gentoo Archives: gentoo-user

From: Silvio Siefke <siefke_listen@×××.de>
To: gentoo-user@l.g.o
Subject: [gentoo-user] VLC make trouble
Date: Sat, 20 Oct 2012 23:11:17
Message-Id: 20121021010748.11279a858af56912aa55e994@web.de
Hello,

i run update on Notebook and Desktop, but vlc make trouble. Portage stopped
after the folling Message:

checking for NCURSES... no
configure: error: No package 'ncursesw' found.

And VLC find not the lua installation, but is install. 

*  dev-lang/lua
      Latest version available: 5.1.4-r8
      Latest version installed: 5.1.4-r8
      Size of files: 211 kB
      Homepage:      http://www.lua.org/
      Description:   A powerful light-weight programming language designed for extending applications
      License:       MIT

*  sys-libs/ncurses
      Latest version available: 5.9-r2
      Latest version installed: 5.9-r2
      Size of files: 2,760 kB
      Homepage:      http://www.gnu.org/software/ncurses/ http://dickey.his.com/ncurses/
      Description:   console display library
      License:       MIT


emerge -pqv '=media-video/vlc-2.0.4'
http://pastebin.geany.org/RYsnd/

emerge --info '=media-video/vlc-2.0.4'
http://pastebin.geany.org/ks03D/

Has someone advice what happen?


Nice Day and Thank you for help
Silvio